/*
Theme Name: hello-child
Template: hello-elementor
Author: ADIW - Atelier dépan'info
Author URI: https://atelier-depan-info.fr
Description: Thème de Atelier dépan'info
Version: 1.0
*/

.elementor-element-8fee23a .elementor-shape-bottom {
    /*display: none !important;*/
}

/* Lien désactivé */
.disable-link, .disable-link a {
	pointer-events: none;
	cursor: default;
	opacity: 0.7;
	font-style: italic;
}

/* NinjaForms : champ required */
.nf-form-fields-required {
	font-style: italic;
	font-size: smaller;
	padding-bottom: 1em;
	padding-top: 0.5em;
}


